<% provide :title, 'Update news' %>
<h1><%= t "news.edit.title" %></h1>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <% if @new_show %>
      <%= form_for(@new_show) do |f| %>
        <%= render 'shared/error_edit_news_messages' %>
        <%= f.label :title %>
        <%= f.text_field :title, class: 'form-control' %>
        <%= f.label :content %>
        <%= f.text_area :content, class: 'form-control content' %>
        <%= f.label :image %>
        <%= f.file_field :thump %>
        <%= f.label :category_id %>
        <% if @categories %>
          <%= f.collection_select :category_id, @categories, :id, :name %>
        <% end %>
        <%= f.submit t("news.index.edit"), class: "btn btn-primary" %>
      <% end %>
    <% end %>
  </div>
</div>
